.game{
    width: 395px;
    text-align: center;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    color: white;
    margin: auto;
    font-weight: 500;

 }
 .title{
    background: rgb(223, 42, 232);
    padding: 5px 0;
    margin: 5px 0;

 }
 span{
    color: #fa0;
 }
 .square{
    width: 125px;
    height: 125px;
    background:rgb(223, 42, 232) ;
    float: left;
    margin: 2px;
    font-size: 50px;
    text-align: center;
 }
 .square:hover{
    background: #000;
    cursor: pointer;
 }